Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2152)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2153)
@@ -28,5 +28,5 @@
 
 [Post_1M_icemod]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (bmelt, evap, grLateral, ialb, ice_pres, iicetemp, iicethic, iicevelu, iicevelv, ileadfra, isnowthi, prsn, rsdssi, sblsi, sim, snoToIce, snomelt, soicecov, strairx, strairy, tmelt, transifs, transix, transiy, tsice)
@@ -37,5 +37,5 @@
 
 [Post_1D_icemod]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2152)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2153)
@@ -28,5 +28,5 @@
 
 [Post_1M_icemod]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (bmelt, evap, grLateral, ialb, ice_pres, iicetemp, iicethic, iicevelu, iicevelv, ileadfra, isnowthi, prsn, rsdssi, sblsi, sim, snoToIce, snomelt, soicecov, strairx, strairy, tmelt, transifs, transix, transiy, tsice)
@@ -37,5 +37,5 @@
 
 [Post_1D_icemod]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2152)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2153)
@@ -83,5 +83,5 @@
 
 [Post_1M_grid_T]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (evs, ficeberg, friver, fsitherm, hfcorr, hfevapds, hfibthermds, hfrainds, hfrunoffds, hfsithermds, hfsnthermds, nshfls, omlmax, pbo, pr, prsn, sfdsi, so20chgt, so28chgt, sohefldo, sohtc300, soicecov, somixhgt, somxl010, sosaline, soshfldo, sossheig, sosstsst, sotaumod, sowaflcd, sowaflup, sowindsp, tossq, vsfsit, wfcorr, zossq)
@@ -92,5 +92,5 @@
 
 [Post_1M_grid_U]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
@@ -101,5 +101,5 @@
 
 [Post_1M_grid_V]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (hfy, hfyba, hfydiff, sometauy)
@@ -110,5 +110,5 @@
 
 [Post_1M_grid_W]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (soleaeiw, soleahtw)
@@ -130,5 +130,5 @@
 
 [Post_1D_grid_T]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1d)
 TimeSeriesVars2D = (omldamax, sosstsst, tossq)
@@ -139,5 +139,5 @@
 
 [Post_1D_grid_U]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1d)
 TimeSeriesVars2D = ()
@@ -148,5 +148,5 @@
 
 [Post_1D_grid_V]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1d)
 TimeSeriesVars2D = ()
@@ -168,5 +168,5 @@
 
 [Post_1Y_grid_T]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1y)
 TimeSeriesVars2D = (evs, ficeberg, friver, fsitherm, hfcorr, hfevapds, hfibthermds, hfrainds, hfrunoffds, hfsithermds, hfsnthermds, nshfls, omlmax, pbo, pr, prsn, sfdsi, so20chgt, so28chgt, sohefldo, sohtc300, soicecov, somixhgt, somxl010, sosaline, soshfldo, sossheig, sosstsst, sotaumod, sowaflcd, sowaflup, sowindsp, tossq, vsfsit, wfcorr, zossq)
@@ -177,5 +177,5 @@
 
 [Post_1Y_grid_U]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1y)
 TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
@@ -186,5 +186,5 @@
 
 [Post_1Y_grid_V]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1y)
 TimeSeriesVars2D = (hfy, hfyba, hfydiff, sometauy)
@@ -195,5 +195,5 @@
 
 [Post_1Y_grid_W]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1y)
 TimeSeriesVars2D = (soleaeiw, soleahtw)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2152)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2153)
@@ -45,5 +45,5 @@
 
 [Post_1M_ptrc_T]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = ()
@@ -54,5 +54,5 @@
 
 [Post_1M_diad_T]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (Cflx, Dpco2, Dpo2, EPC100, EPCAL100, EPFE100, EPSI100, Heup, Irondep, Kg, Nfix, Oflx)
@@ -63,5 +63,5 @@
 
 [Post_1M_dbio_T]
-Patches = (Patch_20091118_mask)
+Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_average_1mo)
 TimeSeriesVars2D = (INTDIC, INTNFIX, INTPBFE, INTPBSI, INTPCAL, INTPNEW, INTPP, INTPPPHY, INTPPPHY2, O2MIN, ZO2MIN )
